<html xmlns:th="http://www.thymeleaf.org">

<head>

    <title>AdministratorTask</title>

</head>
<body>

<div th:replace="fragments/header :: header"></div>

<h1>DISPATCHER PAGE</h1>

<p>
    <a th:href="@{/flights}">Flights</a>
</p>

<p>
    <a th:href="@{/requests}">Request</a>
</p>

<p>
<div th:replace="fragments/footer :: footer"></div>
</p>

</body>
</html>